<?php
/**
 * Theme Customizer
 * 
 *
 *
 * @package WordPress
 * @subpackage Plug Shop
 * @since 1.0.0
 *
 */
$sections = array(
	'01.header',
	'02.content',
	'03.slider',
	'04.footer',
	'05.layout',
	'06.colors',
	'07.typography',
	'08.woocommerce',
	'09.extras',
);

foreach( $sections as $section ) {
	$file = get_template_directory()."/inc/customizer/sections/{$section}/options.php";

	load_template( $file );
}

# Check if there are additional options to add
plug_shop_additional_options_hook();